:root {
    --color-primary: #ffc800;
    --color-secondary: #df2b2f;
}

.container-fluid {
    max-width: 1830px;
}

.bg-primary {
    background-color: var(--color-primary) !important;
}

.bg-secondary {
    background-color: var(--color-primary) !important;
}

.primary-text-color {
    color: var(--color-primary);
}

.secondary-text-color {
    color: var(--color-secondary);
}

.container {
    max-width: 1240px;
}

.bg-color-primary {
    background-color: var(--color-primary) !important;
}

.word-container {
    position: relative;
    height: 70px;
    overflow: hidden;
    font-size: 40px;
    font-weight: 500;
    margin: 10px 0;
}


.photo-gallery nav {
	margin-bottom: 20px;
}


.word {
    position: absolute;
    top: 0;
    opacity: 0;
    transition: opacity 0.3s, transform 0.3s;
    transform: translateY(-100%);
    padding: 4px 20px;
    background-color: var(--color-primary);
    color: #000;
    border-radius: 15px 0 15px 0;
    height: 100%;
    padding-bottom: 18px;
    border: 1px solid #000;
}

.word.active {
    opacity: 1;
    transform: translateY(0);
}

.footer-main img.img-fluid {
    width: 100px;
    margin-bottom: 20px;
}

.img-radius {
    border-radius: 60px 0 60px 0;
}

.section-four {
    background-color: #f8f9fa;
    padding: 80px 0;
    text-align: center;
}

.section-four h3 {
    color: #343a40;
}

.section-four p {
    color: #6c757d;
}


.section-four .feature-box {
    padding: 40px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    text-align: left;
    border: 1px solid #000;
}

.section-four .row {
    background-color: #ffdd582b;
}

.accordion-button::before {
    content: '\2212';
    float: left;
    margin-right: 10px;
    font-size: 25px;
    font-weight: 700;

}

.accordion-button.collapsed::before {
    content: '\002B';
    margin-right: 10px;
    font-size: 25px;
    font-weight: 700;
}

.page-banner h1 {
    position: absolute;
    left: 50%;
    top: 50%;
    color: #fff;
    font-size: 45px;
    transform: translate(-50%, -50%) !important;
    background: #00000052;
    padding: 5px 25px;
}

#ContactForm02 {
    padding: 40px;
    background-color: #fff;
    border-radius: 40px 0 40px 0;
    box-shadow: 5px 13px 24px 0px #ddd;
}

.whatsapp-bg {
    color: #40c351;
}

.text-hd {
    font-size: 15px;
    color: #000;
    font-weight: 500;
}

.text-num a {
    font-size: 40px;
    color: #40c351;
    font-weight: 600;
}



.word.word1 {
    background: red;
    color: #fff;
}

.word.word2 {
    background: var(--color-secondary);
    color: #fff;
}

.slider-inner h1 {
    color: #fff;
    font-weight: 900;
    line-height: 45px;
    text-shadow: 2px 4px 4px #000;
}

.banner-bottom {
    background-color: #074268;
}




.Get_Started {
    padding: 100px 0;
    background-color: var(--color-primary);
}

.started-bg {
    background-color: #fff;
    padding: 50px 30px 20px 30px;
}

.Get_Started .card-img {
    margin-bottom: -40px;
    z-index: 2;
}

.pds_section {
    background-color: var(--color-secondary);
    padding: 100px 0;
}

.pds_section .card {
    background-color: #fff;
    padding: 20px;
    color: #000;
    border: 1px solid #000;
}

.review {
    background-color: #0073bc;
}

.review .shadow-sm.p-3.h-100.rounded-2.border.border-1 {
    background-color: #fff;
}

.recent-posts .d-flex {
    display: flex;
    flex-direction: column;
}

.recent-posts .post-content.d-flex.flex-column {
    margin-top: 10px;
}

.recent-posts .d-flex .thumb img {
    width: auto !important;
}

.bg-img1 {

    padding: 80px 0;

}

.percentage-text,
.large-number {
    font-size: 80px;
    font-weight: bold;
    font-family: initial;
}

.Areas_prices {
    background-color: var(--color-secondary);
    padding: 100px 0;
}

.Areas_prices .card {
    text-align: left;
}

.Areas_prices .hover-effect {
    transition: background-color 0.3s ease;
}

.Areas_prices button:hover .card {
    background-color: #ffc800;
}

.hp_areas .card h3 {
    color: #fff;
}


.hp_areas .card {
    box-shadow: 0px 5px 15px 1px #ddd;
    background: #aa2323;
    color: #fff;
}

@media screen and (min-width:1201px) and (max-width:1440px) {
    .slide-text .word-container {
        font-size: 30px;
        height: 50px;
    }

    .slide-text h3 {
        font-size: 25px;
        padding-top: 15px;
    }
}

@media screen and (min-width:1700px) {
    .bg-img1 {
        background-image: url(../img/home-first1-bg.jpg);
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 90%;
        padding: 150px 0;
    }

    .bg-img1 .col-lg-5 {
        display: none;
    }
}

@media screen and (max-width:1700px) {

    .bg-img1 .col-lg-5 {
        display: block;
    }
}


@media screen and (max-width:1400px) {
    .slide-container {
        position: inherit;
        width: 100%;
        transform: translate(0%);
        background-color: #034f83;
        left: 0;
        padding: 15px;
        text-align: left;
    }

    .word-container {
        color: #fff;

    }

    .section-four .feature-box {
        padding: 20px;

    }


}



@media screen and (min-width:1200px) and (max-width:1400px) {
    .text-hd {
        font-size: 13px;

    }

    .header .navbar-nav .nav-item a {
        color: #000000;
        font-size: 18px;
        padding-left: 30px;
        padding-right: 30px;

    }
}

@media screen and (min-width:1200px) {
    .text-num a {
        font-size: 38px;
    }

    .header .navbar-nav .nav-item a {
        border-top: 4px solid transparent;
    }

    .header .navbar-nav .nav-item li:hover,
    .header .navbar-nav .nav-item.active {
        border-top: 4px solid #df2b2f;
    }

    .header .navbar-nav .nav-item a {
        height: 100%;
    }
}



@media screen and (max-width:1200px) {
    .text-num a {
        font-size: 28px;
    }

    .btn.btn-primary,
    .btn.btn-secondary {
        font-size: 14px;
    }

    .text-hd {
        font-size: 12px;
        font-weight: 600;
    }

    h2 {
        font-size: 40px;

    }

    h3 {
        font-size: 30px;
    }


    h4 {
        font-size: 25px;
    }


    h5 {
        font-size: 20px;

    }
}

@media screen and (min-width:991px) {}

@media screen and (max-width:991px) {
    .Trusted-section h4 {
        padding-top: 15px;
    }

    h2 {
        font-size: 30px;

    }

    h3 {
        font-size: 25px;
    }


    h4 {
        font-size: 22px;
    }


    h5 {
        font-size: 20px;

    }

    .Get_Started {
        padding: 50px 0;
        background-color: var(--color-primary);
    }
}

@media screen and (max-width:767px) {
    .section-four .feature-box {
        margin-bottom: 20px;
    }
}


@media screen and (max-width:575px) {
    .top-bar {
        font-size: 10px;
    }
}